listarBeneficio:
  path: /beneficio/listarBeneficio/{mandante_id}
  defaults: { _controller: App\Controller\BeneficioController::listar, _format: json, mandante_id: "" }

eliminarBeneficio:
  path: /beneficio/eliminarBeneficio
  defaults: { _controller: App\Controller\BeneficioController::eliminar, _format: json }

eliminarBeneficios:
  path: /beneficio/eliminarBeneficios
  defaults: { _controller: App\Controller\BeneficioController::eliminarBeneficios, _format: json }

salvarBeneficio:
  path: /beneficio/salvarBeneficio
  defaults: { _controller: App\Controller\BeneficioController::salvar, _format: json }

actualizarBeneficioLiderBci:
  path: /beneficio/actualizarBeneficioLiderBci
  defaults: { _controller: App\Controller\BeneficioController::actualizarBeneficioLiderBci, _format: json }

cargarDatosBeneficio:
  path: /beneficio/cargarDatos
  defaults: { _controller: App\Controller\BeneficioController::cargarDatos, _format: json }

salvarImagenBeneficio:
  path: /beneficio/salvarImagen
  defaults: { _controller: App\Controller\BeneficioController::salvarImagen, _format: json }

eliminarImagenBeneficio:
  path: /beneficio/eliminarImagen
  defaults: { _controller: App\Controller\BeneficioController::eliminarImagen, _format: json }

recortarImagenBeneficio:
  path: /beneficio/recortarImagen
  defaults: { _controller: App\Controller\BeneficioController::recortarImagen, _format: json }

listarTodosBeneficios:
  path: /beneficio/listarTodos
  defaults: { _controller: App\Controller\BeneficioController::listarTodos, _format: json }

listarBeneficiosDeEmpresa:
  path: /beneficio/listarDeEmpresa
  defaults: { _controller: App\Controller\BeneficioController::listarDeEmpresa, _format: json }

copiarBeneficiosEntreEmpresas:
  path: /beneficio/copiar
  defaults: { _controller: App\Controller\BeneficioController::copiar, _format: json }

descargarPlantillaBeneficios:
  path: /beneficio/descargarPlantilla
  defaults: { _controller: App\Controller\BeneficioController::descargarPlantilla, _format: json }

importarPlantillaBeneficio:
  path: /beneficio/importarPlantilla
  defaults: { _controller: App\Controller\BeneficioController::importarPlantilla, _format: json }

exportarExcelBeneficios:
  path: /beneficio/exportarExcel
  defaults: { _controller: App\Controller\BeneficioController::exportarExcel, _format: json }

listarBeneficiosRandoms:
  path: /beneficio/listarRandoms
  defaults: { _controller: App\Controller\BeneficioController::listarRandoms, _format: json }

listarBeneficiosParaRelacionados:
  path: /beneficio/listarParaRelacionados
  defaults: { _controller: App\Controller\BeneficioController::listarParaRelacionados, _format: json }

eliminarBeneficioRelacionado:
  path: /beneficio/eliminarRelacionado
  defaults: { _controller: App\Controller\BeneficioController::eliminarRelacionado, _format: json }

eliminarLinkBeneficio:
  path: /beneficio/eliminarLink
  defaults: { _controller: App\Controller\BeneficioController::eliminarLink, _format: json }

eliminarDescuentoLiderBeneficio:
  path: /beneficio/eliminarDescuentoLider
  defaults: { _controller: App\Controller\BeneficioController::eliminarDescuentoLider, _format: json }

listarSucursalesConBeneficiosParaMapa:
  path: /beneficio/listarSucursalesConBeneficiosParaMapa
  defaults: { _controller: App\Controller\BeneficioController::listarSucursalesConBeneficiosParaMapa, _format: json }

visitarBeneficio:
  path: /beneficio/visitar
  defaults: { _controller: App\Controller\BeneficioController::visitar, _format: json }

cambiarEstadoBeneficio:
  path: /beneficio/cambiarEstado
  defaults: { _controller: App\Controller\BeneficioController::cambiarEstado, _format: json }

generarPreviewDescuento:
  path: /beneficio/generarPreviewDescuento
  defaults: { _controller: App\Controller\BeneficioController::generarImagePreviewDescuento, _format: json }

cambiarEstadoLiderBeneficio:
  path: /beneficio/cambiarEstadoLider
  defaults: { _controller: App\Controller\BeneficioController::cambiarEstadoLider, _format: json }
